{% load static %}

<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1">
		<title>{% block title %} {% endblock %} - ACS</title>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<link rel="stylesheet" type="text/css" href="{% static 'acs/style.css' %}">
		<link href="https://fonts.googleapis.com/css?family=Raleway:700,800" rel="stylesheet">
	</head>

	<body class="flex-center">
		{% block body %}

		{% endblock %}
	</body>
</html>